Loading...
Searching...
No Matches
generic_binary_traits< divides >::result_hint

## Detailed Description

Definition at line 1280 of file expression.h.

## Public Types

typedef divides_result< Arg1, Arg2 >::type | type

## Member Typedef Documentation

## type

typedef divides_result<Arg1,Arg2>::type type

Definition at line 1281 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-dTNbRN/rheolef-7.2/main/lib/expression.h